/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package number2;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class AppTest {
    @Test void checkone() {
        String text = "После пятого часа вечера мы будем смотреть пятую серию пятого сезона";
        assertEquals(Text.text(text), "часа серию сезона ");
    }

    @Test void checktwo() {
        String text = "После пятого hour вечера мы будем смотреть пятую seria пятого season";
        assertEquals(Text.text(text), "hour seria season ");
    }

    @Test void checkthree() {
        String text = "Скоро будет десятый час и нам пора домой";
        assertEquals(Text.text(text), "");
    }
}
